body	{
	background-color:#fff;
}
#top_curve	{
	background-image: url(bkg_header_left.gif);
}
#seoblock	{
	border-top:2px solid #ccc;
	padding:15px 15px 5px;
}
#seoblock p	{
	font-size:1em;
	color:#999;
}
#footer	{
	border-top-width:1px;
	padding:5px 0 0 0;
	margin-left:15px;
	margin-right:15px;
}
#header #sitesearch li.first {
	margin:0 0 0 2em;
}
.clearer {
	clear:both;
	height:1px;
	overflow:hidden;
	font-size:1px;
}

div#additionalblock {
	float: left;
	margin-top: 20px;
	width: 862px;
	padding: 14px 14px 14px 14px;
	_padding: 14px 10px 14px 14px;
	border-top: 2px solid #ccc;
}
div#additionalblock p {
	color:#666;
	font-size:1em;
	margin: 0px;

}
div#additionalblock p a {
	color:#666;
	font-size:1em;
}

/**********
PEP 457 - HOMEPAGE LAYOUT 09/08 - JBaker
Container and primary data layouts
*********/

#argoshome  div.spacer {
	clear: both;
	float: left;
}

#argoshome #quicksearch {
	width: 860px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	font-size: 1.2em;
	height: auto;
	_height: 15px;
	min-height: 15px;
}

#argoshome #homeheroproducts {
	float:left;
	margin-top:10px;
	width:605px;
}

#argoshome #homeheroproducts .tabrow { overflow: hidden; }

/* only first tab displayed on load */
/* if js enabled, other tabs will also display */

#argoshome #homeheroproducts .tabrow .tab {
	display: none;
	float: left;
	background-position: bottom right;
	background-repeat: repeat-x;
	position: relative;
	background-color:#eee;
	background-image: url(/wcsstore/argosie/en_IE/images/hp/hp_72_unselectedtab_bg.gif);
}



#argoshome #homeheroproducts .tabrow .tab .af {
	position: absolute;
	left: 0px;
	top: 3px;
	width: 10px;
	height: 10px;
	background-repeat: no-repeat;
	z-index: -1;
	display:none;
}

#argoshome #homeheroproducts .tabrow .tab1 {
	display: block;
}

#argoshome #homeheroproducts .tabrow .tab {
	height:20px;
	padding:0px
}

#argoshome #homeheroproducts .tabrow .tab a {
	float: left;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	margin-top:0px;
	color:#000;
	text-decoration:underline;
	padding-left:7px;
	padding-right:7px;
	height:100%;
}

#argoshome #homeheroproducts .tabrow .tab a span{
	float: left;
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:4px;
	padding-bottom:0px;
	background-position: top right;
	background-repeat: no-repeat;
	height:17px;
}

#argoshome #homeheroproducts .tabrow .tab a:hover,
#argoshome #homeheroproducts .tabrow .tab a:hover span {
	text-decoration: underline;
	cursor: pointer;
}

#argoshome #homeheroproducts .tabrow .selected,
#argoshome #homeheroproducts .tabrow .selected span.af {
	background-image: none;
	background-color:#ec2e2c;
}

#argoshome #homeheroproducts .tabrow .selected a {
	margin-top: 0px;
	text-decoration: none;
}

#argoshome #homeheroproducts .tabrow .selected a span {
	padding-left:1px;
	padding-top:4px;
	text-decoration: none;
	font-weight:bold;
	color:#fff;
}

#argoshome #homeheroproducts .tabrow a:hover, #argoshome #homeheroproducts .tabrow a:active, #argoshome #homeheroproducts .tabrow a:focus {
	background:transparent;
	text-decoration:underline;
}

#argoshome #homeheroproducts .tabrow .selected a:hover, #argoshome #homeheroproducts .tabrow .selected a:active, #argoshome #homeheroproducts .tabrow .selected a:focus {
	background:transparent;
	text-decoration:none;
}

/* only first hero container displayed on load */
/* if js enabled, other containers will also display via tabs */

#argoshome #homeheroproducts .view {
	border:1px solid #e8e8e8;
	display: none;
	float: left;
	overflow: hidden;
	padding: 10px 10px 0px 0px;
}

#argoshome #homeheroproducts #homeheroproducts1_view {
	display: block;
}
#argoshome #homeheroproducts #homeheroproducts2_view,
#argoshome #homeheroproducts #homeheroproducts3_view,
#argoshome #homeheroproducts #homeheroproducts1_view {
	clear:both;
	_padding-bottom:10px;
	width:590px;
}

#argoshome #outerwrap #homeheroproducts .view .last {
	margin-left: 10px;
	padding-bottom: 0px;
}

#argoshome #homeheroproducts .view .viewitem {
	background-image: url('/wcsstore/argosie/en_IE/images/hp/hp72_dashdivider_red.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	float: left;
	margin: 0px 0px 10px 10px;
	min-height: 145px;
	padding-bottom: 0px;
	width: 285px;
	*height:157px;
	_height: 143px;
	_display: inline;
}

#argoshome #outerwrap #homeheroproducts .view .customerrating {
	display:block;
	width:100%;
	text-align:left;
	color:#000;
	float: left;
	position:relative;
	padding-top:1px;
	padding-bottom:2px;
}

#argoshome #homeheroproducts .view .customerrating img {
	vertical-align:bottom;
}

#argoshome #homeheroproducts .view .customerrating a {
	color:#666;
}

#argoshome #homeheroproducts .view .viewitem a:hover, #argoshome #homeheroproducts .view .viewitem a:active {
	background-color:transparent;
	color:#09b2d1;
}

/* applied for accessibility, thus not displayed */
.ratingreviewtext {
	position:absolute;
	left:-1000em;
}

#argoshome #homeheroproducts .view .productimage {
	width: 110px;
	height: 110px;
	float: left;
	margin-left:7px;
	_margin-left:0px;
	xdisplay:inline;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails {
	display: block;
	float: right;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	width: 150px;
	_margin-right:5px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails li {
	display: block;
	float: left;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	text-indent: 1px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails li abbr {
	
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .productflags {
	font-size: 0em;
	text-indent: 0px;
	width: 100%;
	padding-bottom: 2px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .productflags ul li.flag {
	float: left;
	padding-right: 2px;
	width: auto;
	text-indent: 0px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .productflags ul li.flag img {
	float: left;
}


#argoshome #homeheroproducts  .view .viewitem .itemdetails .producttitle {
	font-size: 1.1em;
	font-weight: normal;
	margin:0px;padding:0px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .producttitle .exclusion {
	margin-bottom: -2px;
}


#argoshome #homeheroproducts .view .viewitem .itemdetails .producttitle .productcode {
	font-weight: normal;
	color:#666;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .promo {
	font-size: 1.1em;
	color: #EC2E2C;
	padding-top: 0px;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails li.weeepricing {
	color:#09B2D1;
	font-size:1.1em;
	display:block;
	clear:left;
	width: 100%;
}
#argoshome #homeheroproducts .view .viewitem .itemdetails li.weeepricing a {
	color:#09B2D1;
}

#argoshome #homeheroproducts .view .viewitem .itemdetails .saveprice {
	font-size: 1.1em;
	color: #EC2E2C;
	font-weight: bold;
	padding-top: 5px;
	*padding-top: 4px;
	width: auto;

}

#argoshome #homeheroproducts .view .viewitem .itemdetails .price {
	font-size: 1.6em;
	font-weight: bold;
	width: auto;
	padding-top: 0px;

}

#argoshome #homeheroproducts .view .viewitem .productimage {
	width: 110px;
	height: 110px;
	border:0px;
	float: left;
	display:inline;
	position:relative;
}

#homeespotprimary{
      width: 604px;
      min-height: 300px;
      display: none;
      overflow: hidden;
}

#homeespotsecondary{
      width: 604px;
      min-height: 300px;
      display:none;
      overflow: hidden;
}

div#hp72_left {
	width:604px;
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:10px;
	background-color:#fff;
}

div#hp72_right {
	width:256px;
	float:left;
	margin:0px;
}

div#hp72_features {
	margin:10px 0px 0px 12px;
	width:295px;
	float:left;
}

div.hp72_panel {
	border: 0px;
	background-color: #ffffff;
	background-image: url('/wcsstore/argosie/en_IE/images/p8/hppanel_border_standard.gif');
	background-repeat: no-repeat;
	background-position: 0 100%;
	margin: 0px 0px 9px 0px;
	overflow: hidden;
	width: 256px;
}

div.hp72_panel h2 {
	font-size:1.2em;
	font-weight:bold;
	background-position:top left;
	background-repeat:no-repeat;
	margin:0px 0px 10px 0px;
	padding:5px 0px 5px 8px;
	border:0px;
	width:248px;
	position:relative;
	top:auto;
	left:0px;
	color:#fff;
	line-height:10px;
	z-index:50;
}

div.hp72_panel h2 a, div.hp72_panel h2 a:link, div.hp72_panel h2 a:visited {
	color:#fff;
	text-decoration:none;
}

div.hp72_panel a:hover span.hp72_paneltxt, div.hp72_panel a:focus span.hp72_paneltxt {
	background-color:transparent;
	color:#09b2d1;
}

div.hp72_panel a:hover, div.hp72_panel a:active, div.hp72_panel a:focus {
	background-color:transparent;
	color:#09b2d1;
}

div.hp72_panel h2 a:hover, div.hp72_panel h2 a:active, div.hp72_panel h2 a:focus {
	background-color:transparent;
	color:#fff;
	text-decoration:underline;
}

div.hp72_panelrow {
	padding-bottom:9px
}

div.hp72_panelrow img {
	width:56px;
	float:left;
	margin-left:10px;
	margin-right:5px;
	display:inline;
}

div.hp72_wide {
	width:295px;
	background-image:url('/wcsstore/argosie/en_IE/images/p8/hppanel_border_wide.gif');
}

div.hp72_wide img {
	width:80px;
}

div.hp72_wide h2 {
	width:287px;	
}

div.hp72_wide div.hp72_panelrow {
	padding-bottom:13px;
}

div.hp72_panelrow span.hp72_paneltxt {
	width:172px;
	float:left;
	color:#272627;
	background-image:url('/wcsstore/argosie/en_IE/images/hp/hp73_dashdivider_grey.gif');
	background-position:top left;
	background-repeat:repeat-x;
	padding:12px 0px 0px 1px;
	margin:0px;
	color:#272627;
	font-size:1.1em;
	display:block;
}

div.hp72_wide span.hp72_paneltxt {
	width:182px;
	margin-left:3px;
}

div.hp72_panelrow p {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:1.0em;
}

a img {
	text-decoration:none
}

div.hp72_panelcell a {
	color:#272627;
	text-decoration:none;
}


div.hp72_panelcell {
	width:84px;
	text-align:center;
	font-size:1.1em;
	float:left;
}

div.hp72_panel a:hover, div.hp72_panel a:focus, div.hp72_panel a:active {
	text-decoration:underline;
	color:#09b2d1;
}

a:hover .hp72_paneltxt {
	text-decoration:underline;
}

.hp72_paneldivider {
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url('/wcsstore/argosie/en_IE/images/hp/hp73_dashdivider_grey.gif');
	height:1px;
	width:232px;
	padding:0px;
	clear:both;
	margin:0px 0px 10px 11px;
}

* html .hp72_paneldivider {
	margin-bottom:9px;
}

*:first-child+html .hp72_paneldivider {
	margin-bottom:9px;
}

div.hp72_panel a {
	cursor:pointer;
	text-decoration:none;
}

div.hp72_panel span a {
	text-decoration:underline;
}

div.hp72_panel a:hover span {
	color:#09b2d1;
}

div.hp72_panelfoot {
    text-align:left;
    font-size:1.1em;
    margin:0px 0px 7px 10px;
    color:#333;
    background-color:#fff;
    background-image:url('/wcsstore/argosie/en_IE/images/bw.gif');
    background-repeat:no-repeat;
    background-position:0px 1px;
    padding:0px 0px 0px 16px;
}


span.hp72_paneltxt img {
	margin:0px 3px 0px 3px;
	position:relative;
	top:2px
}
.hpcell3 {
	width:100% !important;
	text-align:left !important;
}

.hpcell3 img {
	float:left;
	display:inline;
	margin:0px 14px 0px 14px;
	padding-bottom:10px;
}
.hpcell3 span.hp72_paneltxt {
	float:left;
	display:inline;
	width:158px;
}